@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

:root {
    --cor-primaria:#000000;
    --cor-secundaria:#F6F6F6;
    --cor-terciaria:#22D4FD;
    --cor-hover:#B8621B;

    --fonte-primaria:'Krona One', sans-serif;
    --fonte-secundaria:'Montserrat', sans-serif;
}

*{
    margin: 0;
    padding: 0;
}
body {
    box-sizing: border-box;
    background-color: var(--cor-primaria);
    color:var(--cor-secundaria);
}
.cabecalho {
    padding: 2% 0% 0% 15% ;
}
.cabecalho__menu {
    display: flex;
    gap: 80px;
}
.cabecalho__menu__link {
    font-family:var(--fonte-secundaria);
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--cor-terciaria);
    text-decoration: none;
}

.titulo-destaque{
    color:var(--cor-terciaria);
}
.titulo-destaque:hover{
    color:var(--cor-hover);
}
.apresentacao {
    padding: 5% 15%;
    display: flex;
    align-items: center;
    justify-content: space-between; 
    gap: 82px; 
}
.apresentacao__conteudo {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.apresentacao__conteudo__titulo {
    font-size: 2.25rem;
    font-family:var(--fonte-primaria);
}
.apresentacao__conteudo__texto {
    font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
}
.apresentacao__links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
}
.apresentacao_links_subtitulo {
    font-family:var(--fonte-primaria);
    font-weight: 400;
    font-size: 24px;
}
.apresentacao__links__link {
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid var(--cor-terciaria);
    width:85%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 21.5px 0;
    text-decoration: none;
    color:var(--cor-secundaria);
    font-family:var(--fonte-secundaria);
}
.apresentacao__links__link:hover {
    background-color: #272727;
    color:var(--cor-hover);
    border-color:var(--cor-hover);
}
.Imagem_eu {
    width: 50%;
    border: 5px solid var(--cor-terciaria);
    border-radius: 8px;
    border-width: 2px;
    padding:8px;
}
.rodape {
    color:var(--cor-primaria);
    background-color:var(--cor-terciaria);
    padding: 1.5rem;
    text-align: center;
    font-family:var(--fonte-secundaria);
    font-size: 1.5rem;
    font-weight: 400;
}
 @media(max-width: 1200px) {
    .cabecalho{
        padding: 10%;
    }

    .cabecalho__menu {
        justify-content: center;
    }

    .apresentacao {
        flex-direction: column-reverse;
        padding: 5%;
    }

    .apresentacao__conteudo {
        width: auto;
    }
 }


